Version: dev-util/premake 4.3-r1:4

Depends On: app-arch/unzip

USE Flags:

Version: dev-util/premake 3.7:3

Depends On: app-arch/unzip

USE Flags:

3.74.3-r1
"amd64 x86""amd64 ppc x86"
comments powered by Disqus